.message {
  background-color: white;
  margin: 15px 0;
  padding: 10px;
  .subject {
    font-weight: bold;
    font-size: 20px;
  }
  .body {
    margin: 20px 0 50px 0;
    white-space: pre-line;
  }
}
